## aspell-sv 0.51-0

=== debian/changelog ===
aspell-sv (0.51-0-4) unstable; urgency=low

  [ Andreas Tille ]
  * Maintain package in Debian/ team
  * debhelper compat = 13
  * switch from cdbs to dh (Closes: #1093146)
  * Build-Depends: aspell
  * Section: s/text/localization/
  * Lintian-overrides for national-encoding
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Use set -e rather than passing -e on the shebang-line.
  * d/watch:
     - Standard 4
     - Secure URI
  * d/copyright: DEP5 and review (thanks to lrc)

  [ Magnus Holmgren ]
  * Build with dh --with=aspell-simple, like aspell-fr.
    - This makes debian/postinst and debian/postrm unnecessary.
    - Overriding dh_auto_install is unnecessary, and then debian/install
      becomes unnecessary because make install is run.
  * Delete unnecessary debian/dirs.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 19 Jan 2025 18:51:51 +0100

aspell-sv (0.51-0-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965424)

 -- Adrian Bunk <bunk@debian.org>  Tue, 04 Jan 2022 16:56:33 +0200

aspell-sv (0.51-0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 23:44:49 +0100

aspell-sv (0.51-0-3) unstable; urgency=low

  * Don't include /var/lib/aspell/sv.{compat,rws} in package; instead let
    them be created in postinst and removed in postrm (Closes: #638738).
  * Bump Standards-Version to 3.9.2.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 17 Sep 2011 14:31:21 +0200

aspell-sv (0.51-0-2) unstable; urgency=low

  * New maintainer e-mail address.
  * Add ${misc:Depends} to Depends.
  * Bump Standards-Version to 3.9.1.
  * Add Homepage field (pointing to http://aspell.net).
  * Switch to source package format 3.0 (quilt) and use original
    bz2-compressed tarball.
  * Switch to Debhelper compat level 7.
  * Fix command-with-path-in-maintainer-script warning from Lintian by
    rebuilding with newer dictionaries-common-dev.

 -- Magnus Holmgren <holmgren@debian.org>  Wed, 04 Aug 2010 00:13:59 +0200

aspell-sv (0.51-0-1) unstable; urgency=low

  * New maintainer (Closes: #440940).
  * Newer (2004) upstream release.
    - License changed from GPL 2 to LGPL 2.1. Update debian/copyright.
      Previous maintainer consents.
    - "run-together" added to sv.dat upstream.
  * Upped Standards-Version to 3.7.2 without changes.
  * debian/watch: added.

 -- Magnus Holmgren <magnus@kibibyte.se>  Fri, 07 Sep 2007 19:24:53 +0200

aspell-sv (0.50-2-5) unstable; urgency=low

  * Updated to use the new-style autobuilt hashes. (Closes: #319667)

 -- Erik Rigtorp <erik@rigtorp.com>  Sat, 13 Aug 2005 02:05:55 +0200

aspell-sv (0.50-2-4) unstable; urgency=low

  * New debian/rules using cdbs ripped from aspell-en.
  * Register with dictionaries-common correctly (Closes: #300286)

 -- Erik Rigtorp <erik@rigtorp.com>  Tue, 29 Mar 2005 08:52:13 +0200

aspell-sv (0.50-2-2.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/control: provide aspell6-dictionary, and build-depend on aspell
    (>> 0.60).  This transitions the package to the new Aspell
    0.60. (Closes: #294850)

 -- Brian Nelson <pyro@debian.org>  Fri, 11 Feb 2005 14:22:06 -0800

aspell-sv (0.50-2-2) unstable; urgency=low

  * Added "run-together" to sv.dat, so that it supports compound words.

 -- Erik Rigtorp <erkki@linux.nu>  Thu, 08 May 2003 21:12:16 +0200

aspell-sv (0.50-2-1) unstable; urgency=low

  * Initial release (Closes: #158701, #168547)
  * New version made of the package from aspell.net.
  * Some weirdness with the version number now.
  * Using debhelper again.

 -- Erik Rigtorp <erkki@linux.nu>  Sun, 02 Feb 2003 19:09:57 +0100
