=== debian/control ===
Source: aspell-sv
Maintainer: Magnus Holmgren <holmgren@debian.org>
Section: localization
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: dictionaries-common-dev,
                     aspell
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/aspell-sv
Vcs-Git: https://salsa.debian.org/debian/aspell-sv.git
Homepage: http://aspell.net/

Package: aspell-sv
Architecture: all
Depends: ${misc:Depends},
         ${aspell:Depends}
Provides: aspell-dictionary
Description: Swedish dictionary for GNU aspell
 This is the Swedish dictionaries, to be used with aspell
 to check and correct spelling in Swedish texts.
