=== debian/rules ===
#!/usr/bin/make -f

DICT_LANG := sv
DEB_DESTDIR := debian/aspell-$(DICT_LANG)

%:
	dh $@ --with=aspell-simple

override_dh_auto_configure:
	./configure

override_dh_clean:
	rm -f Makefile
	dh_clean
