=== debian/watch ===
version=4

https://ftp.gnu.org/gnu/aspell/dict/sv/aspell-sv-(.*)\.tar\.bz2
